server {
	listen 9000;
	server_name localhost;
	default_type 'text/html';
	charset utf-8;

	location / {
		root   /usr/share/nginx/html;
		try_files $uri $uri/ /index.html;
		index  index.html index.htm;
	}

	location /download/ {
	   root	/opt/apkFile/;
	}

	location /prod-api/ {
	   proxy_set_header Host $http_host;
	   proxy_set_header X-Real-IP $remote_addr;
	   proxy_set_header REMOTE-HOST $remote_addr;
	   proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
	   proxy_pass http://192.168.202.20:8080/;
	}

	error_page   500 502 503 504  /50x.html;
	location = /50x.html {
		root   /usr/share/nginx/html;
	}

}
